<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f791f6591be5_GTV-2021-QLED-Title-v1.png" topContent="TCL">
		<function name="QLED">
			<picture path="/CardAutomaticDisplay/U1487_167507248bf677ff_APSC-2021-C728-QLED2_v1.png" content=""></picture>
		</function>
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1583_16c7a5ed503ccaaa_GoogleTV-EU-disclaimer.png" content=""></picture>
		</function>
		<function name="Game Master">
			<picture path="/CardAutomaticDisplay/U1487_167506b045878e2f_APSC-2021-C728-Game-master_v1.jpg" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1583_16c7eb3ebaec1072_1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_167fb8ef0d5beb85_2021-AU-C727-WCG_v2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7eb60352955d6_3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16824449a1ef7d56_AU-ALLM_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7f233a6136f20_2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7f2479018e72f_4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7f255e856f563_null.png"></logo>
	</AbroadCard>
</esticker>